@media only screen
and (max-width : 400px) {
}
.nomidpadding {padding: 0 0 30px;}
.banner {
    background-color: #f4f4f4;
}
.homeimages a:hover {color: #2b2b2b;text-decoration:underline;}
.homeimages h2 {
    background: #ffffff;
    padding: 20px;
    color: #2b2b2b;
    font-weight: 400;
    font-size: 1.6em;
}
.sizeguide tr:hover {background-color:#eee;}
.sizeguide td {padding-left:10px;}

@media only screen
and (min-width : 850px) {
.footer-2 .col {max-width:20%;}	
}
.product-small .box  {
    border: 1px solid #eee;
    padding: 10px;
}
.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a {
    border-bottom: 0px solid #ececec !important;
}

.nav-tabs > li > a {
 	font-size:0.65em;
	padding-left: 8px;
    padding-right: 8px;
}

.box-badge .box-text, .yikes-custom-woo-tab-title, .flickity-page-dots,.woocommerce-shipping-destination,.grecaptcha-badge,.byline {display:none;}

.variations .label {
    max-width: 70px;
}

.brandheader {
    text-align: center;
	margin: 0 auto;
    background: #f4f4f4;
}

.brandheader img {    max-height: 400px;width:auto;}

.footer-2 {
    background-color: #b02328;
}

/*.banner .fill {
   background-color: rgba(0,0,0,0.2) !important;
}*/
.product-title {color:#446084;font-size: 1.5em;}
.starlist li:before {
	font-family: FontAwesome;
	content: "\f219";
	color: #000000;
	margin-right: 5px;
	margin-left: -20px;
}

.starlist {
	list-style-type: none;
}

.halfwidth {
	max-width: 300px !important;
}

select, textarea {
	max-width: 400px !important;
}

.more-link-btn {
	border-radius: 4px;
	color: #FfffFF !important;
	background: none repeat scroll 0 0 #000000;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 3em;
}

.more-link-btn:hover {
	text-decoration: none;
	color: #2b2b2b !important;
	background: none repeat scroll 0 0 #ffffff;
	border: solid 1px #000000;
}